.main-menu, .responsive-menu ul, .social-member, .progess-bars, .first-footer .social-footer ul{padding:0;margin:0;list-style:none;}
body{
	font: 16px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif;
	color: #999999;
	font-weight: 300;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
a, a:hover, a:focus{text-decoration:none;-webkit-transition:all 150ms ease-in;-moz-transition:all 150ms ease-in;-o-transition:all 150ms ease-in;transition:all 150ms ease-in;}
h1, h2, h3, h4, h5, h6{font-family:'Open Sans', Arial, Helvetice Neue, sans-serif;}
*, *:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#main-content, .full-width-slider{float:right;width:77%;}
.section-content{
	margin-bottom: 80px;
	padding-bottom: 0;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 0;
}
.section-title{
	border-top: 4px solid;
	margin-bottom: 5px;
}
.section-title h2{
	display: inline-block;
	color: #38A9E3;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 25px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 0px;
	margin-bottom: 0;
	margin-left: 10px;
	margin-right: 0;
	margin-top: 0;
}
#about .section-title{border-color:#e09d1a;}
#about h2{background-color:#e9b144;}
#services .section-title{border-color:#7c1fe5;}
#services h2{background-color:#974dea;}
#portfolio .section-title{border-color:#1dcb7c;}
#portfolio h2{background-color:#38e395;}
#contact .section-title{border-color:#cb1d62;}
#contact h2{background-color:#e3387c;}
a.largeButton{color:white;text-transform:uppercase;font-weight:700;font-size:14px;display:inline-block;padding:10px 20px;border-bottom:3px solid;}
.homeBgColor{background:#38a9e3;}
.homeBgColor:hover{background-color:#16709f;}
.portfolioBgColor{background:#38e395;}
.portfolioBgColor:hover{background-color:#169f60;}
.contactBgColor{background:#e3387c;}
.contactBgColor:hover{background-color:#9f164d;}
a.largeButton.homeBgColor{border-color:#16709f;}
a.largeButton.portfolioBgColor{border-color:#169f60;}
a.largeButton.contactBgColor{border-color:#9f164d;}
#main-sidebar{float:left;width:23%;height:100%;position:fixed;background-color:#495054;color:white;}
.logo{background-color:#FFFFFF;margin-bottom:90px;margin-left:0;margin-right:0;margin-top:50px;padding-bottom:35px;padding-left:20px;padding-right:20px;padding-top:35px;}
.logo a{color:white;}
.logo a h1{text-transform:uppercase;font-size:30px;margin:0;font-weight:800;}
.logo span{color:#bee3f6;font-size:13px;}
.main-menu{text-align:center;}
.main-menu li{margin-bottom:1px;}
.main-menu li a{color:white;text-transform:uppercase;display:block;border-left:4px solid;padding:15px 30px;background-color:#383e41;-webkit-transition:all 150ms ease-in;-moz-transition:all 150ms ease-in;-o-transition:all 150ms ease-in;transition:all 150ms ease-in;}
.main-menu li a:hover{background-color:#34393b;}
li.home a{border-color:#38a9e3;}
li.home a.active{color:#38a9e3;}
li.about a{border-color:#e9b144;}
li.about a.active{color:#e9b144;}
li.services a{border-color:#974dea;}
li.services a.active{color:#974dea;}
li.portfolio a{border-color:#38e395;}
li.portfolio a.active{color:#38e395;}
li.contact a{border-color:#e3387c;}
li.contact a.active{color:#e3387c;}
a.menu-toggle-btn{width:100%;height:60px;background-color:#38a9e3;text-align:center;line-height:60px;display:block;color:white;}
a.menu-toggle-btn i{line-height:60px;}
.responsive-navigation{position:relative;width:100%;display:block;z-index:9999;}
.responsive-menu{display:none;background-color:#495054;}
.responsive-menu ul li a{color:white;text-transform:uppercase;display:block;padding:20px;border-bottom:1px solid #5a6267;}
.main-slider{width:100%;height:570px;}
.flexslider .slides{height:570px;}
.slider-caption{position:absolute;vertical-align:middle;width:100%;text-align:center;height:100;z-index:8;color:white;top:200px;}
.slider-caption h2{font-size:48px;text-transform:uppercase;font-weight:800;margin-bottom:30px;}
.slider-caption p{font-size:16px;text-transform:uppercase;letter-spacing:2px;width:50%;margin:0 auto 30px auto;line-height:1.8em;}
.flexslider{background-color:black;height:570px;overflow:hidden;margin:0;}
.flexslider img{position:relative;opacity:0.5;width:100%;z-index:7;}
.flex-control-nav{bottom:15px;z-index:9;}
.flex-control-paging li a{background-color:white;border:2px solid black;opacity:0.6;}
.flex-control-paging li a:hover{opacity:1;background:white;}
.flex-control-paging li a.flex-active{opacity:1;background:white;}
.welcome-text{text-align:left;padding-bottom:30px;padding-left:60px;padding-right:60px;padding-top:20px;}
.welcome-text a{color:#E9B144;}
.welcome-text h2{color:#38a9e3;font-weight:300;text-transform:uppercase;font-size:25px;}
.welcome-text p{color:#aaaaaa;}
.member-item{overflow:hidden;height:auto;}
.member-item:hover .overlay{opacity:1;visibility:visible;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.member-thumb{width:100%;overflow:hidden;height:auto;position:relative;}
.member-thumb img{width:100%;}
.member-thumb .overlay{position:absolute;top:0;right:0;opacity:0;visibility:hidden;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.6);}
.member-content{margin-top:3px;overflow:hidden;text-align:center;}
.member-content h4{text-transform:uppercase;font-size:18px;color:#e9b144;}
.member-content p{color:#aaaaaa;font-size:12;}
.social-member li{display:inline;float:left;width:40px;height:40px;background-color:#e9b144;text-align:center;margin-right:1px;}
.social-member li a{display:block;line-height:40px;color:white;}
.social-member li:hover{background-color:#e5a424;}
.our-story{margin-top:80px;}
.our-story h3{color:#e9b144;font-weight:300;text-transform:uppercase;font-size:24px;margin:0 0 20px 0;}
.story-image{margin-top:30px;overflow:hidden;}
.story-image img{width:100%;height:auto;}
.service-item{background-color:#974dea;color:white;}
.service-item .service-icon{width:25%;float:left;overflow:hidden;display:inline-block;text-align:center;margin-top:30px;height:100%;}
.service-item .service-content{
	width: 40%;
	overflow: hidden;
	text-align: center;
	padding: 20px 20px 20px 0;
}
.service-item .service-content h3{margin:0;font-size:20px;}
.our-skills{margin-top:0px;}
.our-skills h3{color:#974dea;font-weight:300;text-transform:uppercase;font-size:24px;margin:0 0 20px 0;}
.progress-bar{
	background-color: #974dea;
	text-transform: none;
}
.portfolio-thumb{overflow:hidden;position:relative;}
.portfolio-thumb img{width:100%;height:auto;}
.portfolio-thumb .overlay-p{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(56, 227, 149, 0.9);visibility:hidden;opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.portfolio-thumb .overlay-p a{position:absolute;top:50%;margin-top:-12px;left:50%;margin-left:-15px;color:white;}
.portfolio-item{margin-bottom:40px;overflow:hidden;}
.portfolio-item:hover .overlay-p{visibility:visible;opacity:1;}
.portfolio-title{width:100%;text-align:center;}
.portfolio-title a{color:#38e395;font-size:18px;text-transform:uppercase;}
.load-more{width:100%;text-align:center;}
.map-holder{border:1px solid #d5dbe0;padding:6px;background-color:#fafafa;}
.google-map-canvas{height:400px;}
.contact-form{margin-top:60px;}
.contact-form input, .contact-form textarea{width:100%;display:block;border:1px solid #d5dbe0;padding:10px 15px;outline:0;}
.contact-form input{height:46px;margin-bottom:30px;}
.contact-form label{font-weight:normal;}
.contact-form label.required:after{content:"*";color:red;margin-left:5px;}
.submit-btn{margin-top:30px;}
.first-footer{background-color:#495054;padding:50px;text-align:center;border-left:5px solid #313639;}
.first-footer .social-footer ul li{display:inline;}
.first-footer .social-footer ul li a{width:40px;height:40px;-webkit-border-radius:3px;border-radius:3px;background-clip:padding-box;background-color:#313639;text-align:center;line-height:40px;color:white;}
.bottom-footer{background-color:#313639;color:#949da2;padding:25px 7% 16px 7%;}
.bottom-footer a{color:white;}
.bottom-footer .credits{text-align:right;}
@media (max-width:991px){#main-content{width:100%;}
.first-footer{border-left:0;}
.flexslider .slides, .flexslider, .main-slider{height:auto;}
.service-item{margin-bottom:30px;}
.progess-bars{margin-top:40px;}
}
@media (max-width:767px){.slider-caption a, .slider-caption p{display:none;top:50px !important;}
}
@media (max-width:581px){.slider-caption{display:none;}
}
